html, body {width:100%;height:100%}
body {font-family:Helvetica,Arial,sans-serif;margin:0}
p,div {font-size:14px;text-align:left}
ul {list-style-image: url('/puntik.png');padding-left:0px;margin-left:20px}
ul li {font-weight:bold;font-size:12px;padding-top:5px;padding-left:0px;margin-left:0px}
ol {padding-left:20px}
ol li {text-align:justify}
table,tr,td {vertical-align:top}
#toplist {width:1;height:1;position:absolute;right:0;bottom:0}
h1 {font-weight:bold;font-size:24px;color:#2674b9}
h2 {font-weight:bold;font-size:18px;color:#2674b9}
.akttext {color:gray;padding:0;margin:2px;font-weight:normal;text-align:justify}
.aktdate {font-size:10px;text-align:right;color:gray;margin:0;font-weight:normal}
#master {width:100%;height:100%;position:absolute;top:0;left:0;text-align:center;margin:0 auto;background:#a9c8ba}
#blaster {width:100%;min-height:718px;background:white url('/bg.png') repeat-x}
#fuhrer {width:780px;min-height:718px;text-align:center;margin:0 auto;display:table}
#header {width:780px;height:150px;color:white}
img {border:0}
#logo {width:329px;height:150px;float:left;overflow:visible}
#logo img {position:relative;left:-30px}
#cycle {float:right;width:450px;height:150px;overflow:hidden}
* html #logo {overflow:hidden}
* html #cycle {position:relative}
#menu {width:780px;height:100px;color:white}
#left {width:250px;float:left;padding:20px 20px 0px 0px;display:table-cell}
#right {width:500px;min-height:390px;float:right;padding:20px 0px 0px 10px;text-align:justify}
.zprava p {text-align:justify}
#kontakt_left {padding:20px 0px 0px 0px;width:360px;float:left}
#kontakt_right {padding:20px 30px 0px 0px;width:350px;min-height:390px;float:right;text-align:justify}
* html #content_right {margin:0 -3px}
#content {width:780px;min-height:380px;padding-top:30px}
* html #content {height:380px}
.zprava {width:100%;padding-bottom:20px;background:url('/hr.png') center bottom no-repeat;margin-bottom:24px}
.zprava p {text-indent:20px}
.produkt {line-height:2;height:180px;margin-top:18px;padding-bottom:20px;background:url('/hr.png') center bottom no-repeat}
.right {text-align:right}
a {color:#2887c4}
#footer {width:100%;background:#a9c8ba;margin-top:30px;text-align:center}
a.button {display:block;position:relative;height:100px;overflow:hidden;float:left;background-repeat:no-repeat;cursor:pointer}
a.button span {display:block;position:absolute;left:0;top:0;height:100px;cursor:pointer}
* html a.button span {display:none}
* html a.button {text-indent:-999em}
a.button:hover, a.button span:hover {background-position:0px -200px}
a.active, a.active span {background-position:0px -100px}
a.active:hover, a.active span:hover {background-position:0px -100px}
.menuonas, .menuonas span {background:url('/menuonas.png');width:123px}
.menuprodukty, .menuprodukty span {background:url('/menuprodukty.png');width:183px}
.menupravidla, .menupravidla span {background:url('/menupravidla.png');width:167px}
.menugalerie, .menugalerie span {background:url('/menugalerie.png');width:151px}
.menukontakt, .menukontakt span {background:url('/menukontakt.png');width:156px}
.album {width:190px;height:190px;float:left;margin:0 5px 5px 0;text-align:center}
.album a {text-decoration:none;color:#1c8756}
.photo {float:left;margin:0 5px 5px 0;width:190px;height:190px}
.photo img {border:7px solid #1c8756}
fieldset {border:0;height:320px}
.textarea {padding:1px;margin:2px;width:180px;height:150px;resize:none;background:transparent;overflow:hidden;font-size:14px;border:2px solid #ccc;z-index:1}
label{padding:1px;width:180px;font-size:14px;line-height:23px}
.input {border:2px solid #ccc}
form div{position:relative}
.counter {position:relative;width:38px;top:-27px;left:147px;font-size:20px;font-weight:bold;color:#ccc;cursor:default;font-size:20px;text-align:right}
form .warning{color:#600}	
form .exceeded{color:#e00}	
.labels {text-align:right;float:left}
.inputs {float:left}
.labels br {height:10px}